Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-24

Zyxel ES3500-24 4742 Switch
SKU: 4742

Zyxel ES3500-24, Gözetilmiş, L2

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel ES3500-24 4742 Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Viteză maximă de transfer a datelor
Suport 10G
Da
Durata protocolului de arbore
Da
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100Base-TX
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Conexiune la alimentare
Software incorporat actualizabil
Da
Interval MTBF
133798 Ore
Securitate fizică
TACACS+, NTP
Algoritm de securitate suportat
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Declarații de conformitate
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Suport pentru cadre Jumbo
Da
Instalare raft
Nu
Înălțime
Culoare produs
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Cache pachet
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
ES3500-24
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
ES3500-24
Serie de produse
Piațe vândute
DE, SE, NL
Data adăugării în sistem
2012-08-20
Data producției
Cod produs
4742
Limitare viteză
Da
Intrare consolă
RS-232
Suport MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Suport multicast
Da
Suport VLAN
Da
Protocole de management
SNMP v1, v2c, v3, IPv6
Zyxel ES3500-24 4742 Switch